<nav class="panel">
    <p class="panel-heading">
        Host information
    </p>
    <div class="panel-block">
        <details>
            <summary>CPU : {{ len host.cpus }}</summary>
            <ul class="ml-3">
                {{ #each host.cpus }}
                <li>⋅ CPU {{ @index }} {{ this.0 }} - {{ this.1 }} Ghz</li>
                {{ /each }}
            </ul>
        </details>
    </div>
    <div class="panel-block">
        <p>
            RAM : {{ fmt host.ram_go }} Go.
        </p>
    </div>
    <div class="panel-block">
        <p>Given the hardware informations,
            {{#if host.is_pro }}
            this container might be running on enterprise hardware.
            {{ else }}
            this container is probably running on end-consumer hardware.
            {{ /if }}
        </p>
    </div>
    <div class="panel-block">
        <p>
            Container Env : {{ host.container_env }} with
            {{ host.container_env_guess_score }} % certainty
        </p>
    </div>
</nav>